/* XPages Application CSS */
body {
	font-family: Verdana, Geneva, sans-serif;
	background: #f1faf8;
	font-size: 14px;
	color: #444;
}

textarea {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

div.layout {
	width: 900px;
	margin: auto;
}

/** make the head freeze **/
.divHead {
	background: #f1faf8;
	position: fixed;
	top: 0;
	border-bottom: 2px solid #aaa;
	padding-bottom: 10px;
	width: 900px;
	/* avoids other elements e.g. DatePicker to scroll over it */
	z-index: 1000 !important;
}

/* timer */
.pnlTime {
	float: right;
	margin-top: 10px;
	color: #147e98;
	font-size: 8pt;
}

.pnlTime .time {
	font-weight: bold;
	color: #b0340e;
	font-size: 10pt;
}

.content {
	margin-top: 180px;
	background: #fff;
	border: 1px groove #aaa;
	padding: 20px;
	width: 100%;
}

/** title **/
table.formTitle {
	width: 100%;
	margin: 20px 0;
}

.formTitle .left,.formTitle .right {
	width: 390px;
}

.formTitle h1 {
	font-weight: bold;
}

.formTitle h3,.formTitle h2 {
	color: #5f6569;
}

/* nav (breadcrump) */
.navRow { /*position:fixed;*/
	
}

.nav {
	width: 100%;
	border-collapse: collapse;
}

.nav td {
	height: 44px;
}

.nav .lineFill {
	background: url(Line.png) repeat-x;
}

.nav .lineEmpty {
	background: url(Line_Empty.png) repeat-x;
}

.nav .home {
	background: url(Home.png) no-repeat;
	width: 44px;
	cursor: pointer;
}

.nav .homeEmpty {
	background: url(Home_Empty.png) no-repeat;
	width: 44px;
	cursor: pointer;
}

.nav .guide {
	background: url(Lamp.png) no-repeat;
	width: 44px;
	cursor: pointer;
}

.nav .guideEmpty {
	background: url(Lamp_Empty.png) no-repeat;
	width: 44px;
	cursor: pointer;
}

.nav .a {
	background: url(A.png) no-repeat;
	width: 44px;
	cursor: pointer;
}

.nav .aEmpty {
	background: url(A_Empty.png) no-repeat;
	width: 44px;
	cursor: pointer;
}

.nav .b {
	background: url(B.png) no-repeat;
	width: 44px;
	cursor: pointer;
}

.nav .bEmpty {
	background: url(B_Empty.png) no-repeat;
	width: 44px;
	cursor: pointer;
}

.nav .c {
	background: url(C.png) no-repeat;
	width: 44px;
	cursor: pointer;
}

.nav .cEmpty {
	background: url(C_Empty.png) no-repeat;
	width: 44px;
	cursor: pointer;
}

.nav .d {
	background: url(D.png) no-repeat;
	width: 44px;
	cursor: pointer;
}

.nav .dEmpty {
	background: url(D_Empty.png) no-repeat;
	width: 44px;
	cursor: pointer;
}

.nav .attach {
	background: url(Attach.png) no-repeat;
	width: 44px;
}

.nav .attachEmpty {
	background: url(Attach_Empty.png) no-repeat;
	width: 44px;
}

td.buttons {
	text-align: right;
	padding: 20px;
}

td.buttons button {
	height: 50px;
	width: 100px;
	font-size: 12pt;
	font-weight: bold;
	color: #286DA6;
}

/*-----------------------------------*/
h1 {
	color: #536129;
	margin: 10px;
}

h4 {
	font-size: 1em;
}

.xspInputFieldFileUpload {
	background: none;
}

.subTitle {
	width: 99%;
	background-color: #A6CE39;
	color: #FFF;
	padding: 5px;
	margin: 10px 0 10px 0;
}

.noteTitle {
	width: 99%;
	background-color: #f7f7f7;
	color: #88AD21;
	padding: 5px 10px;
	margin: 10px 0 10px 0;
	border: 1px solid #ccc;
}

.noteTitle span {
	color: #000;
}

p {
	line-height: 1.7;
	text-align: justify;
}

.info {
	background-color: #f9f9f9;
	border: 3px solid #a6ce39;
	padding: 15px;
}

.info span {
	color: #a6ce39;
	float: left;
	font-family: times new roman;
	font-size: 34px;
	font-weight: bold;
	padding-right: 30px;
}

input[type="text"]:focus,textarea:focus {
	border: 2px groove #009f7e;
}

.xspTextLabel,input,textarea {
	margin: 5px 0 5px 0;
}

fieldset {
	background-color: #FFF;
	margin: 10px 0px 10px 0px;
	border: 1px solid #ccc;
	border-radius: 5px;
}

fieldset.xspRadioButton label {
	margin-top: 10px;
	margin-bottom: 10px;
}

fieldset legend {
	background-color: #a6ce39;
	border: 1px solid #ccc;
	border-radius: 5px;
	font-weight: bold;
	margin: 5px;
	padding: 3px 7px;
	color: #fff;
}

fieldset.xspRadioButton,fieldset fieldset {
	border: none;
	background: none;
	padding: 0;
	margin: 0;
}

ul li {
	line-height: 25px;
}

/*agreement (declaration/privacy)
bullet points for computed value fields
*/
.agreement li
{
	font-family: Verdana
};

.agreement .xspTextLabel {
	font-family: Verdana
}

/* radio buttons */
fieldset.appType {
	padding: 20px;
	border: none;
}

/*checkbox and radio buttons */
label input {
	display: block;
	float: left;
	margin-right: 5px;
	margin-bottom: 1px;
}

.appType input {
	margin-bottom: 25px;
}

.fields .lblInfo {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-image: url(d_info-16.png);
	background-repeat: no-repeat;
	margin-left: 3px;
}

.fields,.fields table {
	border-collapse: collapse;
}

.fields td {
	padding: 5px 10px;
	border-bottom: 1px dotted #ddd;
}

.fields td td {
	border: none;
}

.submitButton {
	height: 50px;
	width: 100px;
	font-size: 12pt;
	font-weight: bold;
	color: #BF7021;
}

/** application type table **/
table.appType {
	padding: 13px;
	background: #FAFAFA;
	border: 1px solid #ccc;
}

.appType td {
	padding-top: 13px;
	padding-bottom: 13px;
	border-bottom: 1px dotted #ccc;
}

.appType>tbody>tr:last-child td {
	border: none;
}

.appType label {
	font-weight: bold;
}

/** tooltip **/
.dijitTooltipContainer {
	background: #FFFF5C !important;
}

.error {
	background: #FF4747;
	color: #fff;
	padding: 5px 10px;;
	font-size: 9pt;
	list-style-type: square;
	list-style-position: inside;
	border: 1px solid #BF1515;
}

.error2 {
	color:red;
	font-weight:bold;
	font-size: 9pt;
	display: block;
	}

.warning {
	background: #FFF585;
	color: #CC4700;
	padding: 5px 10px;;
	font-size: 9pt;
	list-style-type: square;
	list-style-position: inside;
	border: 1px solid #AD6924;
}

.warning li {
	line-height: normal;
	text-indent: -1em;
	}
	
.noteWarning {
	font-size: 8pt;
	color: #CC4700;
}

/** spporting docs table **/
.tblSupportDocs {
	border-collapse: collapse;
	border: 1px solid #AED6A1;
}

.tblSupportDocs td {
	padding: 10px;
	border-bottom: 1px dotted #AED6A1;
	background: url(bg_grad.png) repeat-x;
}

.tblSupportDocs input,.tblSupportDocs button {
	font-size: 8pt;
	font-weight: bold;
	color: #294E80;
}

.tblSupportDocs a {
	font-size: 9pt;
}

.tblSupportDocs .star {
	font-size: 16pt;
	font-weight: bold;
}

.tblSupportDocs .fd thead {
	display: none;
}

.dijitTooltip {
	z-index: 100;
}

.smallActionBar {
	margin: 5px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 2px solid #FFDCBD;
}

.smallActionBar button {
	font-size: 8pt;
	color: #C46716;
	font-weight: bold;
	height: 25px;
}

.d_sectionRepeat-header-underline {
	padding: 7px;
	font-weight: bold;
}table td {
	padding: 5px;
	border-bottom: 1px solid #8DAB6F;
	background: #fff;
}

table .th {
	background: #ddd;
	Color: #546642;
	font-weight:bold;
	border: 1px solid #eee;
}

table {
	margin: 20px;
}